
Website Monitoring - Bug #1915

Incorrect error message when validating modular input parameters

07/03/2017 06:05 AM - Luke Murphey

Status: Closed Start date: 07/03/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.4   

Description

Splunk doesn't seem to return the response to modular input validation failures.

I have a print_error function just like it has: http://docs.splunk.com/Documentation/Splunk/6.6.2/AdvancedDev/ModInputsExample

http://docs.splunk.com/Documentation/Splunk/latest/AdvancedDev/ModInputsExample

Related issues:

Related to Website Monitoring - Bug #1904: Modular input page doesn't do vali... Rejected 06/30/2017

History

#1 - 07/04/2017 06:50 AM - Luke Murphey

- Related to Bug #1904: Modular input page doesn't do validation nicely added

#2 - 07/06/2017 05:41 PM - Luke Murphey

Works properly on 6.5.3 but not on:

1. 6.6.0

2. 6.6.2

#3 - 07/06/2017 08:47 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Reported to Core: SPL-142922.
